.linkDetail {
	text-decoration: none;
	color:#8ec83f;
}
.linkDetail a:link {
	text-decoration: none;
	color:#8ec83f;
}
.linkDetail a:visited {
	text-decoration: none;
	color:#8ec83f;
}
.linkDetail a:hover {
	text-decoration: underline;
	color:#8ec83f;
}
.linkDetail a:active {
	text-decoration: none;
	color:#8ec83f;
}
.linkDetailGray {
	text-decoration: none;
	color:#666666;
}
.linkDetailGray a:link {
	text-decoration: none;
	color:#666666;
}
.linkDetailGray a:visited {
	text-decoration: none;
	color:#666666;
}
.linkDetailGray a:hover {
	text-decoration: none;
	color:#999999;
}
.linkDetailGray a:active {
	text-decoration: none;
	color:#666666;
}
